<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>705</id>
  <defaultcontrol>10</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <define>#header.label:128</define>
  <define>#header.image:settings_logo.png</define>
  <controls>
  <import>common.backgroundcolour.xml</import>
    <import>common.window.xml</import>
    <import>common.time.xml</import>
    <control>
      <description>buttons</description>
      <type>group</type>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="slide" time="150" start="800,0">WindowOpen</animation>
      <animation effect="slide" time="250" end="800,0">WindowClose</animation>
      <posX>485</posX>
      <posY>140</posY>
      <layout>GridLayout(1, 10, 52, 8, 1)</layout>
     <control>
        <description>Skin</description>
        <type>button</type>
        <id>10</id>
        <width>303</width>
        <label>166</label>
        <onup>17</onup>
      </control>
      <control>
        <description>Language</description>
        <type>button</type>
        <textYOff>5</textYOff>
        <textXOff>100</textXOff>
        <textXOff2>100</textXOff2>
        <textYOff2>5</textYOff2>
        <id>11</id>
        <width>303</width>
        <label>248</label>
      </control>
      <control>
        <description>Start in fullscreen mode</description>
        <type>togglebutton</type>
        <textYOff>5</textYOff>
        <textXOff>55</textXOff>
        <id>12</id>
        <width>310</width>
        <label>1047</label>
        <onup>11</onup>
      </control>
      <control>
        <description>Screensaver</description>
        <type>togglebutton</type>
        <textYOff>5</textYOff>
        <textXOff>100</textXOff>
        <id>13</id>
        <width>310</width>
        <label>360</label>
        <onup>12</onup>
      </control>
      <control>
        <description>Skip steps screen button</description>
        <type>button</type>
        <id>21</id>
        <width>310</width>
        <label>6024</label>
        <hyperlink>708</hyperlink>
        <onup>13</onup>
        <ondown>10</ondown>
      </control>
    </control>
    <control>
      <description>Skin Preview</description>
      <type>image</type>
      <id>20</id>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="slide" time="150" start="800,0">WindowOpen</animation>
      <animation effect="slide" time="250" end="800,0">WindowClose</animation>
      <posX>480</posX>
      <posY>405</posY>
      <width>319</width>
      <height>180</height>
      <texture />
    </control>
  </controls>
</window>